<style type="text/css">
<!-
a:link{ color : #663300 ; }
a:visited{ color : #663300 ; }
a:hover{ color : #663300 ; }
a:active{ color : #663300 ; }
body{ background-color : #f5f5f5 ; color : #696969 ; margin-top : 0 ; margin-left : 0 ;}
*{font-size : 13px;}
h1{font-size : 25px;}
h2{font-size : 20px;}
h3{font-size : 17px;}
->
</style>
